{
  "outfit_id": "pinkienakedribbonil",
  "outfit_name": "Pinkienakedribbonil",
  "wardrobe": {
    "base": "naked_ribbon",
    "head": "",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "ribbon, bow"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/PinkieNakedRibbonIL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "pinkienakedribbon, bow, ribbon",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Nude",
    "nsfw": true
  },
  "prompt_tags": "naked_ribbon, ribbon, bow, large_bow, red_ribbon, pink_ribbon"
}